import os

# Configuration Odoo
ODOO_HOST = os.getenv('ODOO_HOST', 'odoo.cbao.fr')
ODOO_DB = os.getenv('ODOO_DB', 'production_cbao')
ODOO_USER = os.getenv('ODOO_USER', 'fernand@cbao.fr')
ODOO_PASSWORD = os.getenv('ODOO_PASSWORD', 'Lestat66!')

# Configuration export
EXPORT_DIR = os.path.join(os.path.dirname(os.path.abspath(__file__)), "exported_tickets")

# Créer le répertoire d'export s'il n'existe pas
os.makedirs(EXPORT_DIR, exist_ok=True) 